/* INEQUALITY BRIEFING STYLESHEET */


.blue {color: #4babcd;}
.orange {color:#ff9400;}
.warmgrey {color:#cccdbd;}
.warmgrey-lt {color:#f2f2f0;}
.warmgrey-dk {color:#3a362d;}


/* GENERAL */

body {font-family: "adelle-sans","lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;}

a {color: #4babcd}
a:hover {color: #666}

p, ul, li {font-family: "adelle", Georgia, sans-serif;}

h1, h2, h3, h4 {font-family: "adelle", Georgia, sans-serif; font-weight: 400 }

h1 {margin-bottom: 12px;}

.border {border:1px #666 solid; padding: 8px; background-color: #fff}

.panel {padding: 15px; border-color: #aaa}

.clear {clear:both;}

li {margin-left: 1.25em;}

.wider li {margin-bottom: 10px}

.large {font-size: 110%}
.larger {font-size: 120%}
.smaller {font-size: 80%}

.button.prefix { font-weight: 600;}





/* HEADER */

#headtop {background: #4aa9ca url(/img/headtop_bg.png) top center no-repeat;}

#header {padding-top: 20px; margin-bottom:20px}

#header hr {
  border: dotted #aaa;
  border-width: 1px 0 0;
  margin-bottom:0;
  }

#masthead {margin-top: 5px;}

#signup .panel {margin: 0; 
  padding: 15px 15px 5px 15px;
  border: 2px solid #cccdbd;
background: #3a362d 
}

#signup input {border: 1px solid #000}

#signup .panel h4 {color: #cccdbd; font-size: 20px}

#signup button, #signup .button {background: #ff9400; text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}

 #signup  button:hover, #signup button:focus, #signup .button:hover, #signup .button:focus {
    background-color: #2284a1; }

#headrule hr {
  border: none !important;
  border-width: 1px 0 0 !important;
  }





/* SIDEBAR */

#sidebar {margin-top:10px;}

#sidebar .panel h4 {font-size: 20px}

#navbox {padding-top: 10px; padding-bottom: 0;}

#navbox hr {margin: 10px 0 15px 0;
   border: solid #bbb;
  border-width: 1px 0 0;
  }

  #navbox button, #navbox .button { text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}


#navbox p {text-align: center; margin-bottom: 0; color: #aaa; font-size: 15px}

#recent.panel {padding-bottom: 10px}
#recent ul {margin-bottom: 10px}
#recent p {font-size: 90%; text-align: right; 
  border-top: 1px #aaa solid; 
  padding-top: 7px; margin-bottom: 0}


#likebox-wrapper * {width: 100% !important;}

.twtr-doc {width:100% !important;}
#twtr-widget-1 {margin: 15px 0 40px 0}
#twtr-widget-1 p, #twtr-widget-1 h3, #twtr-widget-1 h4 {
  font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;}



/* CONTENT AREA */

.dateline {margin-bottom: 18px}

.dotline {border-bottom: dotted 1px #aaa; padding-bottom: 3px;}

.standfirst {font-size: 120%}

#sharebox {padding: 10px 0 4px 0; border-top: 1px dotted #aaa; 
  border-bottom: 1px dotted #999; 
  margin-bottom: 30px}

.caption {font-family: "adelle-sans"; font-weight: 400}

.box {background: #eee; padding: 10px; font-size: 84%; margin-bottom:10px;}
.box p {margin-bottom: 0}


/* FOOTER */

#footbar1 {margin-top: 20px; background-color: #dedede; padding:0 0 13px 0;}

#footbar2 {background-color: #3a362d; padding: 10px 0;}
#footbar2 ul, #footbar2 p {margin-bottom: 0; color: #cccdbd;}
#footbar2 li, #footbar2 p {font-size: 90%}
#footbar2 a:hover {color: #ddd}

#footer {padding-top:20px; }

#footleft img {margin-top:7px; height: 72px; margin-right: 30px}
#footright p {line-height: 1.9}


/* HOMEPAGE */

.homelist h4 {margin: 0 0 2px 0;}
.homelist img {border: 3px solid #ccc; margin-bottom: 17px}
.homelist a:hover img {border: 3px solid #aaa}

.homelist hr {
  border: dotted #aaa;
  border-width: 1px 0 0;
  margin-left: 15px;
  margin-right:15px;
  }

hr.dotted {
  border: dotted #aaa; border-width: 1px 0 0;}



.pagination {margin-bottom: 70px; display: block;}

.email-signup li {color: #ddd}

#sharebox.homeshare { margin:-5px 0 6px 0;
  border:none}
